<?php

namespace Fifa\ConnectId\Sdk\Util;

class StringUtils
{
    private function __construct() {
    }

    /**
     * @param string|null $value
     * @return bool
     */
    public static function isNullOrEmpty(?string $value) : bool {
        return strlen($value ?? '') === 0;
    }
}